WordPress 'post.php' Privilege Escalation Vulnerability

Attackers can exploit this issue using browser.


 

Privacy Statement
Copyright 2010, SecurityFocus